@font-face {
    font-family: 'Moderat';
    src: url('../fonts/Moderat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-Regular.otf') format('opentype'), 
        url('../fonts/Moderat-Regular.woff') format('woff'), 
        url('../fonts/Moderat-Regular.ttf') format('truetype'), 
        url('../fonts/Moderat-Regular.svg#Moderat-Regular') format('svg');
    font-weight: normal;
    font-style: normal; 
}
@font-face {
    font-family: 'Moderat-Light';
    src: url('../fonts/Moderat-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-Light.otf')  format('opentype'),
        url('../fonts/Moderat-Light.woff') format('woff'),
        url('../fonts/Moderat-Light.ttf')  format('truetype'),
        url('../fonts/Moderat-Light.svg#Moderat-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Moderat-LightItalic';
    src: url('../fonts/Moderat-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-LightItalic.otf')  format('opentype'),
        url('../fonts/Moderat-LightItalic.woff') format('woff'),
        url('../fonts/Moderat-LightItalic.ttf')  format('truetype'),
        url('../fonts/Moderat-LightItalic.svg#Moderat-LightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Moderat-Medium';
    src: url('../fonts/Moderat-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-Medium.otf')  format('opentype'),
        url('../fonts/Moderat-Medium.woff') format('woff'),
        url('../fonts/Moderat-Medium.ttf')  format('truetype'),
        url('../fonts/Moderat-Medium.svg#Moderat-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Moderat-Bold';
    src: url('../fonts/Moderat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Moderat-Bold.otf')  format('opentype'),
        url('../fonts/Moderat-Bold.woff') format('woff'),
        url('../fonts/Moderat-Bold.ttf')  format('truetype'),
        url('../fonts/Moderat-Bold.svg#Moderat-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
    font-size:20px;
    line-height: 1.2em;
    font-family: 'Moderat-Light',Helvetica,Arial,sans-serif;
    color:#000;
    margin: 0;
    padding: 0;
}
a img{
    border:0px;
}
a{
    color: #808080;
    transition: all ease 0.6s;
    -moz-transition: all ease 0.6s;
    -webkit-transition: all ease 0.8s;
    -o-transition: all ease 0.6s;
    -ms-transition: all ease 0.6s;
    outline: 0;
    text-decoration:underline;
}
a:hover{
    color:#808080;
}
a,ul,li{
    text-decoration:none;
}
a:hover, a:focus{text-decoration: none;}
b, strong {
    font-family: 'Moderat-Medium';
    font-weight:normal;
}
p{font-size: 1em;}
/*h1,h2,h3,h4,h5,h6{font-family:Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;text-transform:uppercase;font-weight:700}*/

.container {
    /* width: 95%;
    max-width: 1280px;*/
    /*width: 100%;*/
    max-width: 100%;
    width: calc(100% - 50px);
}
.logo a {font-size: 27px;color: #000;font-family: 'Moderat-Bold';letter-spacing: 2px;}
/*----------------header start------------*/
header{background: #FFFFFF;width: 100%;float: left;padding: 7px 0;position: fixed;z-index: 99;}
header .logo{
    float: left;
    width: 200px;
}
header .logo img{
    max-width: 5em;
}
.custom_nav{border: none !important;background: transparent!important;}
.custom_nav.navbar{min-height: 0;}
/*.custom_nav ul.nav li{font-family: 'Swiss721BT-Thin';}*/
nav.navbar.bootsnav ul.nav > li{margin: 0 30px 0 0;}
nav.navbar.bootsnav ul.nav > li > a{text-transform: uppercase;font-weight: normal;padding: 0px;color: #000;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li > a:hover{color: #000;}
.custom_nav .navbar-collapse{padding: 0px;float: left;margin-top: 20px;}
nav.navbar.bootsnav ul.nav > li.active > a{color: #999;}
nav.bootsnav.navbar-brand-top ul.nav > li.dropdown > ul.dropdown-menu{margin-top: 0px;}
nav.navbar.bootsnav ul.nav > li:hover > a{color: #999;}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu{border-top-color: #e7e7e7}
nav.navbar.bootsnav .navbar-header{position: fixed;right: 20px !important;}

.search_language{display: inline-block;margin-top: 15px;}
.search_language ul{list-style: none;padding: 0px;margin: 0px;}
.search_language ul li{    color: #fff; display: inline-block;   margin: 0 5px;    position: relative;    vertical-align: middle;}
.search_language ul li a{display: inline-block; color: #fff;}
.search_language ul li a:hover{color: #999;}
.search_language ul li .search {
    border: none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #b0afaf;
    display: none;
    font-size: 12px;
    margin: 0 15px 0 0;
    padding: 5px;
    position: absolute;
    left: 27px;
    top: -4px;
    width: 170px;
    z-index: 9;
}

.search_textbox {
    border: none;
    border-radius: 2px;
    box-sizing: border-box;
    color: #b0afaf;
    display: none;
    font-size: 12px;
    margin: 0 15px 0 0;
    padding: 5px;
    /*position: absolute;*/
    /*left: 27px;
    top: -4px;
    width: 170px;*/
    z-index: 9;
}
/*----------------header end ------------*/

/*---------------- fullpage_slider start ------------*/
.fullpage_slider{width: 100%;float: left;}
.fullpage_slider.section{
    background-size: cover !important;
    background-attachment: fixed !important;
    text-align:left;
}
.fullpage_slider.section:nth-child(even) h1{color: #fff;}
.fullpage_slider.section h1{color: #000;font-size: 22px;text-transform: uppercase;font-family: 'Moderat-Bold';}
.fullpage_slider.section h1 span{font-size: 1em;display: block;font-family: 'Moderat-Light';}

.home-slider{
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.home-slider .item{
    float: left;
    width: 100%;
}
.home-slider .item .home_slidercontent{
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    background-size: cover !important;
    height: 100vh;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari only override */
    /*    ::i-block-chrome,.home-slider .item .home_slidercontent{
            float: left;
            width: 100%;
            height: 100%;
            position: relative;
            background-size: cover !important;
            min-height: 768px;
            }*/
}
.home-slider .home_slidercontent img{float: left; width: 100%;height: 100%;}
.homeslideroverlay{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.homeslidertable{display: table;width: 100%;height: 100%;}
.homesliderdisplay{display: table-cell;vertical-align: middle;text-align: center;}
.homeslider_innercontent{display: inline-block;vertical-align: top;width: 100%;text-align: left;}
.home-slider .owl-item:nth-child(even) .homeslider_innercontent h1{color: #fff;}
.homeslider_innercontent h1{color: #000;font-size: 1.5em;text-transform: uppercase;font-family: 'Moderat-Bold';margin: 0px;}
.homeslider_innercontent h1 span{font-size: 0.7em;display: block;font-family: 'Moderat-Light';}

.home-slider .owl-nav{
    width: 100%;
    text-align: center;
    left: 0;
    top: 50%;
}
.home-slider .owl-nav .owl-prev{
    display: inline-block;
    vertical-align: top;
    position: absolute;
    left: 30px;
    top: 47%;
    width: 25px;
    background: transparent;
    color: #fff;
    transition: all ease 0.6s;
    font-size: 40px;
}
.home-slider .owl-nav .owl-prev:hover{
    color: #b8d3de;
}
.home-slider .owl-nav .owl-next{
    display: inline-block;
    vertical-align: top;
    position: absolute;
    right: 30px;
    top: 47%;
    width: 25px;
    font-size: 40px;
    background: transparent;
    color: #fff;
    transition: all ease 0.6s;
}
.home-slider .owl-nav .owl-next:hover{
    color: #b8d3de;
}


.home-slider .owl-dots {bottom: 35px; position: absolute; text-align: center;width: 100%;z-index: 3; }
.home-slider .owl-dot{display: inline-block;vertical-align: top;  background-color: transparent;outline:0;
                      border: none;}
.home-slider .owl-dot > span {
    background: #fff;
    /*background-image: url("../images/btn-up.png");*/
    display: block;
    height: 12px;
    width: 12px;
    margin: 0 15px;

    border-radius: 50%;
    transition: all 0.6s ease 0s;
    position: relative;
}

.home-slider .owl-dot.active > span:before {
    border: 2px solid #fff;
    content: '';
    position: absolute;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    top: 50%;
    left: -4px;
    transform: translateY(-50%);
}
/*.home-slider .owl-theme .owl-controls .owl-dot.active span, .owl-theme .owl-controls .owl-dot:hover span {
    background: #fff;
    background-image: url("../images/btn-selected.png");
    opacity: 1;
    transform: scale(1.3);
    }*/
.godown_btn {height: 22px; bottom: 10px;color: #fff !important;left: 0;margin: 0 auto;position: absolute;right: 0;text-align: center;line-height: 1px;width: 40px;z-index: 1;font-size: 26px;}
.godown_btn img{width: 100%;}
.godown_btn:hover{color: #000 !important;}
/*---------------- fullpage_slider end ------------*/
.dofix{position: fixed;top: 105px;width: 22% !important; height: calc(100vh);overflow-y: auto;}
.side_bar_left{width: 100%;float: left;text-align: left;}
.side_bar_left h2 {
    color: #000;
    font-size: 1.8em;
    font-weight: normal;
    text-align: left;
    margin: 0 0 20px;
    font-family: 'Moderat-Bold';
}
.dash_line{
    position: relative;
    padding: 50px 0;
}
.dash_line:after {
    content: "";
    position: absolute;
    top: 50px;
    background: black;
    width: 22px;
    height: 4px;
}
.side_bar_left h2 span {display: block;font-family: "Moderat-Light";font-size: 0.8em;}
.small_line {
    background: #1d1d1b;
    display: block;
    height: 4px;
    margin: 15px 0;
    width: 30px;
    clear: both;
}
.studio_location{
    color: rgb(128, 128, 128);
}
.location_img{
    position: relative;
    font-size: 2em;
    font-family: "Moderat-Bold";
}
.studio_title {
    font-weight: bold;
    font-size: 0.7em;
    color: white;
    left: 50%;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.caption_txt{   
    position: absolute;  
    width: 100%;   
	padding:1em;
	line-height:1;
}
.caption_txt.caption-middle {
    left: 50%;  
    right: 50%;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
}
.caption_txt.caption-top {
    left: 0;  
    text-align: left;
    top: 0;
}
.caption_txt.caption-bottom {
    left: 0;  
    text-align: left;
    bottom: 0;
}

.caption_overlay {
    position: absolute; 
    top: 50px; 
    /*background: white;*/
    height: 100%;
    width: 100%;
    transition: .5s ease;
    opacity:0;
    font-size: 20px;
    padding: 20px;
    text-align: center;
}

.img-box-sec:hover .caption_overlay {
    opacity: 0.5 !important;
}
.img-box-sec:hover .caption_overlay.full_opacity {
    opacity: 1 !important;
}

.studio_location.txt_underline{ color: #000; }
    
.txt_underline{
    text-decoration: none;
    margin-top: 1em;
}
.career_mobile{
    display: none;
}
.job_popup_wrap .dash_line::after, .single_mobile_career_studio .dash_line::after{
    top: 1.5em;
}
.job_popup_wrap .dash_line, .single_mobile_career_studio .dash_line{
    padding-top:0.5em;
}
._current_position {
    margin-bottom: 0.7em;
}
._current_positions {
    margin-bottom: 0.9em;
}
.small_line_new {/*background: #1d1d1b;*/ display: block; height: 3px; margin: 0 0 15px; width: 20px;clear: both;}

.side_menu{width: 100%;float: left;}
.side_menu ul{list-style: none;padding: 0px;/*margin: 0 0 35px;*/;margin: 0 0 10px;}
.side_menu ul li{display: block;}
.side_menu ul li a{
    border-bottom:1px solid #FFF;
    color: #000;
    display: inline-block;
    font-family: 'Moderat-Bold';
    font-size: 1em;
}
.side_menu ul li a:hover, .side_menu ul li a.active{
    border-bottom:1px solid #000;
}
/*---------------- news_listing_page sta------------*/
.news_listing_page{width: 100%;float: left;padding: 50px 0 0px;}
.news_listing_page .news_list_midl{width: 100%;float: left;}
.line_tag{width: 100%;float: left;margin: 20px 0;height: 1px;background: #000;}
.news_listing_page .news_list_midl .left_imgtag{width: 100%;float: left;}
.news_listing_page .news_list_midl .left_imgtag img{max-width: 100%;float: left;}
.news_listing_page .news_list_midl .right_content{width: 100%;float: left;text-align: left;}
.news_listing_page .news_list_midl .right_content .date{
    color: #808080;
    display:block;
    font-size: 1em;
    margin: 0 0 0.4em;
    text-transform: uppercase;
}
.news_listing_page .news_list_midl .right_content h2{
    color: #000;
    font-size: 1.8em;
    font-weight: normal;
    font-family: 'Moderat-Medium';
    margin: 0 0 20px;
    text-transform: none;
    text-align: left;
}
.news_listing_page .news_list_midl .right_content p{font-size: 1em; color: #000;margin: 0 0 16px;}
.read_more{display: block;clear: both;}
.news_listing_page .news_list_midl .right_content .social_share{width: 100%;float: left;}
.news_listing_page .news_list_midl .right_content .social_share h4{color: #000;font-weight: normal;margin: 0 0 3px;font-size: 13px;text-transform: uppercase;}
.news_listing_page .news_list_midl .right_content .social_share ul{list-style: none;padding: 0px;margin: 0px;}
.news_listing_page .news_list_midl .right_content .social_share ul li{float: left;margin-right: 4px;}
.news_listing_page .news_list_midl .right_content .social_share ul li a{ border: 1px solid;color: #000;display: inline-block;font-size: 18px;height: 30px;line-height: 30px;text-align: center; width: 30px;}
.news_listing_page .news_list_midl .right_content .social_share ul li a:hover{background: #000;color: #fff;}

/*---------------- news_detail_page sta------------*/
.news_detail_page{width: 100%;float: left;margin-top: 54px;}
.news_detail_page .right_imgtag{width: 100%;float: left;}
.news_detail_page .right_imgtag img{max-width: 100%;float: left;margin: 0 0 20px;}
.news_detail_page .left_content{width: 100%;float: left;text-align: left;}
.news_detail_page .left_content .date{
    color: #808080;
    font-size:1em;
    text-transform: uppercase;
}
.news_detail_page .left_content h2{
    color: #000;
    font-size: 1.8em;
    font-weight: normal;
    font-family: 'Moderat-Bold';
    margin: 0 0 20px;
    text-align: left;
}
.news_detail_page .left_content p{font-size: 1em; color: #000;margin: 0 0 16px;}
.read_more a{
    border-bottom:1px solid #7f7f7f;
    color: #7f7f7f;
    font-size: 1em;
    text-transform: capitalize;
}
.read_more a:hover{
    color: #999;
}
.news_detail_page .left_content .social_share{width: 100%;float: left;margin-top: 12px;}
.news_detail_page .left_content .social_share h4{color: #000;font-weight: normal;margin: 0 0 3px;font-size: 0.9em;text-transform: uppercase;}
.news_detail_page .left_content .social_share ul{list-style: none;padding: 0px;margin: 0px;}
.news_detail_page .left_content .social_share ul li{float: left;margin-right: 4px;}
.news_detail_page .left_content .social_share ul li a{ border: 1px solid;color: #000;display: inline-block;font-size: 18px;height: 30px;line-height: 30px;text-align: center; width: 30px;}
.news_detail_page .left_content .social_share ul li a:hover{background: #000;color: #fff;}
.news_detail_page .pages_link{width: 100%;float: left;border-top: 1px solid #000;padding-top: 10px;}
.news_detail_page .pages_link a{font-size: 0.9em; color: #000;display: inline-block;}
.news_detail_page .pages_link a:hover{color: #999;}
.news_detail_page .pages_link a i{ font-size: 1.1em;}
.news_detail_page .pages_link .left{float: left;}
.news_detail_page .pages_link .left i{margin-right: 8px;}
.news_detail_page .pages_link .right{float: right;}
.news_detail_page .pages_link .right i{margin-left: 8px;}

.back_bt{display: block;/*margin-top: 30px;*/width: 100%;float: left;}
.back_bt a{
    border-bottom:1px solid #808080;
    color: #808080;
    font-size: 0.9em;
    /*
    font-weight: normal;
    margin: 0 0 3px;
    text-transform: capitalize;
    /*
    display: table-cell;
    font-size: 0.9em;
    vertical-align: middle;
    color: #a6a6a6;
    text-align: center;
    padding: 2px 2px 2px 0px;
    text-decoration: underline;
    */
}
/*.back_bt a:hover{display: table-cell;background: #fff;color: #000;border: 1px solid #000;}*/

.projects_page{width: 100%;float: left;}
.projects_page .projects_listing{width: 100%;float: left;}

/*---------------- sub_listing sta------------*/
.page-template-people .sub_listing .listing_box{width: 17%;/*margin:5px 12px 5px 0;*/float: left;overflow: hidden;position: relative;cursor: pointer;}
.sub_listing{width: 100%;float: left;padding-right:20px;}
.sub_listing .listing_box{width: 23%;/*margin:5px 12px 5px 0;*/padding:5px 12px 5px 0;float: left;overflow: hidden;position: relative;cursor: pointer;}
.sub_listing .listing_box img{width: 100%;float: left;transition: all ease .5s;-webkit-transition: all ease .5s;-o-transition: all ease .5s;-ms-transition: all ease .5s;}
.sub_listing .listing_box:hover img{transition: all ease .5s;-webkit-transition: all ease .5s;-o-transition: all ease .5s;-ms-transition: all ease .5s;}
.sub_listing .listing_box:hover .midl_overlay{top: 0px !important;transition: all ease 0.6s;-moz-transition: all ease 0.6s;-webkit-transition: all ease 0.8s;-o-transition: all ease 0.6s;-ms-transition: all ease 0.6s;}
.sub_listing .listing_box:hover .midl_overlay .in_contain{vertical-align: bottom;}
.sub_listing .listing_box .midl_overlay{
    /*background: rgba(0, 0, 0, 0.7);*/
    background-color: #fff;
    bottom: 0;
    box-sizing: border-box;
    color: #fff;
    position: absolute;
    text-align: center;
    /*top: 74%;*/
    top: 100%;
    transition: all ease 0.6s;-moz-transition: all ease 0.6s;-webkit-transition: all ease 0.8s;-o-transition: all ease 0.6s;-ms-transition: all ease 0.6s;
    width: 100%;
    height: 100%;
}
.midl_overlay{ top: 100% !important; }
.sub_listing .listing_box .midl_overlay .inner_text {display: table;height: 100%;text-align: center;width: 100%;}
.sub_listing .midl_overlay .inner_text .in_contain {
    box-sizing: border-box;
    display: table-cell;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 100%;
}
.sub_listing .midl_overlay .inner_text .in_contain h3{
    color: #000;
    font-size: 1em;
    margin: 0 0 2px;
    padding:0 0 3px;

    /*text-transform: uppercase;*/
}
.sub_listing .midl_overlay .inner_text .in_contain h3 span{display: block;font-family: 'Moderat-Light';}
.sub_listing .midl_overlay .inner_text .in_contain p{color: #000;font-size: 12px;line-height: 16px;margin: 4px 0 0;}
.sub_listing .midl_overlay .inner_text .in_contain p span{font-family: 'Moderat-Light';display: block;}
/*---------------- sub_listing end ------------*/

/*---------------- inner_page start ------------*/
.inner_page{width: 100%;float: left;padding: 50px 0 0px; min-height: 600px;}
.inner_top_banner{background-size: cover !important;float: left; height: 100vh;width: 100%;background-attachment: fixed!important;}
.inner_top_banner .overlay_up{display: table;height: 100%;width: 100%;}
.inner_top_banner .overlay_up .middel_sect{display: table-cell;vertical-align: middle;}
.inner_top_banner .overlay_up .middel_sect h1 {
    color: #fff;
    text-shadow:0 1px 2px #333;
    font-family: "Moderat";
    font-size: 1.8em;
    margin: 0;
}
.inner_top_banner .overlay_up .middel_sect h1 span{display: block;font-family: "Moderat-Light";font-size: 0.7em; /*text-transform: capitalize;*/}

/*---------------- projects_detail start ------------*/
.projects_detail{width: 100%;float: left;}
.projects_detail .project_detal_left{width: 100%;float: left;}
.project_detal_left .product_descrip{width: 100%;float: left; margin: 10px 0 30px;}
.project_detal_left .product_descrip ul{list-style: none;padding: 0px;margin: 0px;}
.project_detal_left .product_descrip ul li{display: block;font-size: 1em;margin-bottom: 2px;}
.project_detal_left .product_descrip ul li .names{display: inline-block;text-transform: uppercase;width: 30%;vertical-align: top;}
.project_detal_left .product_descrip ul li .text_deta{display: inline-block;width: 70%;}
.product_descrip .grey-color.text_deta {
    /*display: inline-block;*/
    max-width: calc(100% - 80px);
}

.projects_detail .gallery_view{width: 100%;float: left; position:relative;}
.projects_detail .gallery_view  #gallery_view{position:absolute; top:-44px;}
.projects_detail .imgtag {float: left;width: 100%;margin: 0 0 18px;}
.projects_detail .imgtag img{float: left;max-width: 100%;}
.projects_detail .overview_detail{width: 100%;float: left;}
.projects_detail .similar_project {width: 100%;float: left;}
.projects_detail .overview_detail p{width: 100%;}
.projects_detail h3{color: #000;font-size: 1em;text-transform: uppercase;font-family: 'Moderat-Light';}

/*---------------- social_share start ------------*/
.social_share{width: 100%;float: left;margin-top: 22px;}
.social_share h4{
    border-bottom:1px solid #808080;
    color: #808080;
    display:inline-block;
    font-weight: normal;
    margin: 0 0 3px;
    font-size: 0.9em;
    text-transform: capitalize;
}
.social_share ul{list-style: none;padding: 0px;margin: 0px;}
.social_share ul li{float: left;margin-right: 4px; margin-left: -9px;}
/*.social_share ul li a{ border: 1px solid;color: #000;display: inline-block;font-size: 18px;height: 30px;line-height: 30px;text-align: center; width: 30px;}*/
.social_share ul li a{color: #808080;display: inline-block;font-size: 0.9em;line-height: 30px;text-align: center; width: 30px;}
/*.social_share ul li a:hover{background: #000;color: #fff;}*/

.people_page {width: 100%;float: left;}
.people_listing{width: 100%;float: left;}
.people_detail{width: 100%;float: left;margin-top: 54px;}
.people_detail .people_detal_left{width: 100%;float: left;}
.people_detail .people_detal_left h2 {color: #000;font-family: "Moderat-Bold";font-size: 18px;font-weight: normal; margin: 0 0 20px;text-align: left;text-transform: uppercase;}
.people_detail .people_detal_left h2 span {display: block;font-family: "Moderat-Light";font-size: 1em;}
.people_detail .people_detal_left p{margin: 0 0 20px;font-size: 1em;word-wrap: break-word;}
.people_detail .people_detal_left p a{color: #000;text-decoration: underline;}
.people_detail .people_detal_left p a:hover{color: #999;}
.people_detail .imgtag {float: left;width: 100%;margin: 0 0 18px;}
.people_detail .imgtag img{float: left;max-width: 100%;}
.people_detail h3{color: #000;font-size: 1em;text-transform: uppercase;font-family: 'Moderat-Light';}

.studio_page {width: 100%;float: left;}
.studio_middel{width: 100%;float: left;}
.studio_right_cont{width: 100%;float: left;}
.studio_right_cont h2{
    color: #000;
    font-family: "Moderat-Bold";
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    text-align: left;
    /*text-transform: uppercase;*/
}
.studio_right_cont h3 {color: #000;font-family: "Moderat-Light";font-size: 1em;text-transform: uppercase;margin: 0 0 20px;}
.studio_right_cont p{color: #000;font-size: 1em;word-wrap: break-word;}
.studio_right_cont p a{color: #808080;}
.mapLoad{
    border-bottom:1px solid #808080;
}
.studio_right_cont p a:hover{color: #999;}

.studio_middel .contact_detail{width: 100%;float: left;margin: 0 0 120px;}
.studio_middel .contact_detail .left_img{width: 100%;float: left;}
.studio_middel .contact_detail .left_img img{width: 100%;float: left;}
.studio_middel .contact_detail .right_detail{width: 100%;float: left;}

.studio_middel .contact_detail .right_detail h5{font-size: 1em;margin: 0px; text-transform: capitalize;}

.studio_middel .contact_detail .right_detail p{margin: 0 0 14px;}

.studio_middel .profile_detail{width: 100%;float: left;margin: 0 0 25px;}

/*
.studio_middel .profile_detail p{font-size: 13px;margin: 0 0 14px;}
*/
.studio_middel .profile_detail .left_img{width: 100%;float: left;}
.studio_middel .profile_detail .left_img img{width: 100%;float: left; /*height: 311px;*/}
.studio_middel .profile_detail .right_detail{width: 100%;float: left;}

.studio_middel .awards_detail{width: 100%;float: left;margin: 0 0 25px;}
.studio_middel .awards_detail .sub_listing {padding: 0 0.7%;}
.studio_middel .awards_detail .sub_listing .listing_box .midl_overlay{top: 73%;}
.studio_middel .awards_detail .sub_listing .midl_overlay .inner_text .in_contain h3{font-size: 13px;}
.studio_middel .awards_detail .sub_listing .midl_overlay .inner_text .in_contain p{font-size: 13px;}

.studio_middel .subscribe_detail{width: 100%;float: left;}
.studio_middel .subscribe_detail form input[type="text"],.studio_middel .subscribe_detail form input[type="email"], textarea {
    background: transparent;
    border: none;
    border-bottom: 1px solid #000;
    box-sizing: border-box;
    color: #1d1d1b;
    display: inline-block;
    font-size: 12px;
    outline: none;
    padding: 10px 0 0;
    text-transform: uppercase;
    margin: 0;
    width: 100%;
}
.studio_middel .subscribe_detail form input[type="submit"] {
    background: #000;
    border: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    margin: 24px 0 0;
    padding: 7px 14px;
    text-align: center;
    text-transform: uppercase;
    transition: all 0.5s ease 0s;
    border: 1px solid #000;
}
.studio_middel .subscribe_detail form input[type="submit"]:hover{background: #fff;color: #000;}
.studio_middel .subscribe_detail form input:focus, .subscribe_detail form textarea:focus{border-color: #999;}

.direction_page{width: 100%;float: left;}
/*
.direction_page .direction_listing h2 {color: #000;font-family: "Moderat-Bold";font-size: 18px;font-weight: normal;margin: 0;text-align: left;text-transform: uppercase;}
*/
.direction_page .direction_listing .side_bar_left h2{  margin: 0 0 20px; }
.direction_page .direction_listing .left_imgtag{width: 100%;float: left;}
.direction_page .direction_listing .left_imgtag img{max-width: 100%;float: left;}
.direction_page .direction_listing .right_content{width: 100%;float: left;text-align: left;}
.direction_page .direction_listing .right_content .date{font-size: 13px;text-transform: uppercase;color: #000;}
.direction_page .direction_listing .right_content h2{color: #000;font-size: 18px;font-weight: normal;font-family: 'Moderat-Bold';text-transform: uppercase;text-align: left;margin: 0 0 20px;}
.direction_page .direction_listing .right_content p{font-size: 1em; color: #000;margin: 0 0 16px;}

.direction_detail_page{width: 100%;float: left;margin-top: 20px;}
.direction_detail_page .right_imgtag{width: 100%;float: left;}
.direction_detail_page .right_imgtag img{width: 100%;float: left;margin: 0 0 20px;}
.direction_detail_page .left_content{width: 100%;float: left;text-align: left;}
.direction_detail_page .left_content .date{font-size: 13px;text-transform: uppercase;color: #000;}
.direction_detail_page .left_content h2{color: #000;font-size: 18px;font-weight: normal;font-family: 'Moderat-Bold';text-transform: uppercase;text-align: left;margin: 0 0 20px;}
.direction_detail_page .left_content p{font-size: 1em; color: #000;margin: 0 0 16px;}

.big_half{float: left;width: 60%;}
.small_half{float: left;width: 60%;padding-left: 2%;width: 39%;}

::-moz-placeholder {
    opacity: 1;
}

.dispalay_round_img{
    border-radius: 50%;
}

/*** My CSS ***/

.news_listing_page .news_list_midl .left_imgtag, .direction_page .direction_listing .left_imgtag {
    position: relative;
}
.news_listing_page .news_list_midl .left_imgtag .social_share,.direction_page .direction_listing .left_imgtag .social_share, .studio_middel .studio-single-section .left_img .social_share {
    bottom: 0;
    left: 103%;
    position: absolute;
}
.news_listing_page .news_list_midl .right_content .social_share, .direction_page .direction_listing .right_content .social_share, .studio_middel .studio-single-section .right_detail .social_share {
    display: none;
}
.projects_page .project-page-sidebar .side_menu .sidebar-single-bx {
    padding: 0;
}
.projects_detail .dofix {
    height: 86%;
}
.projects_detail .similar_project {
    min-height: 600px;
}
.n_p_link{
    font-family: 'Moderat-Bold';
}
.n_p_link a{ color: #000; }
.searchbox , #quicksearch{ outline: none; }
.margin-top-0 > .social_share{ margin-top: 0px; }
.margin-top-0{ margin-top: 0px; }
#h_top_search{ margin-top: 3px; position: absolute; color: #000;}
.footer_line_tag{width: 100%;float: left;margin: 5px 0px 10px 0px;height: 1px;background: #000;}
.dot_image{
    margin-top: 25px;
    position: absolute;
    /*margin-left: -3px;*/
}
.news_single_share{ cursor: pointer; }
.smoothscroll > a{ text-transform: capitalize; }
.overview_detail h2{
    color: #000;
    font-family: 'Moderat-Bold';
    font-size: 1.8em;
    font-weight: normal;
    margin: 0;
    text-align: left;
}
.detail-location{
    color:#808080;
    font-size:0.9em;
    text-transform:uppercase;
}
.overview_main h2,
.gallery_view h2,
.similar_project h2,
.studio_content h2,
.selected_project h2{
    font-family: 'Moderat-Bold';
    font-size:1.5em;
}
.p-l-0{ padding-left: 0px; }
.color-white{ color: #fff; }

.overview_right .product_descrip{width: 100%;float: left; margin: 10px 0 30px;}
.overview_right .product_descrip ul{list-style: none;padding: 0px;margin: 0px;}
.overview_right .product_descrip ul li{display: block;font-size: 1em;margin-bottom: 2px;}
.overview_right .product_descrip ul li .names{display: inline-block;text-transform: capitalize; margin-right: 5px;/*width: 30%;*/vertical-align: top;}
.overview_right .product_descrip ul li .text_deta{
    /*display: inline-block;*/
    /*width: 70%;*/
}
.grey-color,
.grey-color:hover{
    color: #808080;
}
.text_deta{ text-transform: capitalize !important;  }
.people-link, 
.people-link:hover,
.people-link:focus,
.people-link:active{
    text-decoration: underline;
    white-space: nowrap;
}
.overview_detail h2 span {
    display: block;
    font-family: "Moderat-Light";
    font-size: 0.5em;
    text-transform: uppercase;
}
.project_author_detail{
    font-family: 'Moderat-LightItalic';
    font-size: 1.8em;
    line-height: 1.2;
    padding-bottom: 5px;
}
.p-r-0{ padding-right: 0px; }
.margin-top-5{ margin-top: 5px; }
#lang_sel{ margin-top: -2px; }
#lang_sel a{ text-transform: uppercase; color: #000; }
.dot_image_css{position: relative;}
.insight_title{ text-transform: capitalize; padding-bottom: 3px;}
#port_banner_top_heading{
    color: #fff;
    font-size: 6em;
    font-family: "Moderat-Bold";
    line-height: 1.1;
    margin: 0 auto;
    text-shadow: 0 2px 7px #333;
}
.small_line_top_heading{background: #fff; display: block; height: 6px; margin: 0 auto; width: 45px;clear: both;margin-bottom: 35px; margin-top: 27px;}
.three_dot_css{ position: relative; left: -9.2px;top: -0.5px; }
.carousel-control.left , .carousel-control.right{ background-image: none; }

a.left.carousel-control.custom_carreer_left, a.right.carousel-control.custom_carreer_right{
    display: none;
}
.carousel.slide:hover .carousel-control{
    display: block;
}

#studio_carousel_left{
    font-size: 40px;
    position: absolute;
    top: 44%;
    left: 20%;
}
#studio_carousel_right{
    font-size: 40px;
    position: absolute;
    top: 44%;
    right: 20%;
}
#sketch_carousel_left{
    font-size: 40px;
    position: absolute;
    top: 45%;
    left: 20%;
}
#sketch_carousel_right{
    font-size: 40px;
    position: absolute;
    top: 45%;
    right: 20%;
}
.carousel-control{
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: .9;
}

#myCarouselfacts-figures .carousel-control { visibility: hidden !important; }
#myCarouselfacts-figures .carousel-control { visibility: visible !important; }

#myCarouselculture .carousel-control { visibility: hidden !important; }
#myCarouselculture .carousel-control { visibility: visible !important; }

/*.stodio-culture:hover + .caroursel-contol{
    display: block;
    }*/
.margin-left-30{ margin-left: 30px; }
.margin-top-30{ margin-top: 30px; }
.news_insta_icon{ position: relative; left: 38%;}
.insta_follow_link{
    color: #000;
    font-size: 0.8em;
    font-weight: normal;
    font-family: 'Moderat-Bold';
    text-decoration: underline;
}
.insta_content{
    font-size: 0.8em;
    line-height:1.5em;
    margin:1em 0 0.5em;
}
#insta_feeddd .date{
    color:#808080;
}

.insight_link a{
    color: #000 !important;
    border-bottom:1px solid #000 !important;
}

span.full_content  a {
    /*color: #000 !important; */
    text-decoration: underline;
}
#insta_feeddd .read_more a {
    border-bottom: 1px solid #808080;
    color: #000;
    font-size: 0.8em;
    text-transform: capitalize;
}
.pro_content_title{
    padding-bottom: 3px;
    font-size: 1em;
}
.pro_location{
    color:#808080;
    font-size:0.7em;
    text-transform: uppercase;
    display: inline-block;
    line-height: 1.2;
    margin-top: 6px;
}
/*
.pro_content_page span {
    color:#808080;
    position: relative;
    text-transform: uppercase;
}
*/
.person_content_page span {
    color: #808080;
    font-size: 0.7em;
    line-height: 1;
    position: relative;
    text-transform: uppercase;
    margin-top: 0.2em;
    display: inline-block;
    /*  min-height: 2.5em; */
}

.colorblack{ color: #000 !important; }
.top_menu_active{ text-decoration: underline; }
.wpcf7-submit{
    background-color: #fff;
    border:0;
    color: #808080;
    outline: none;
    padding:10px 0;
    position: absolute;
    text-decoration:underline;
    font-size: 1em;
}
.text-trans{ text-transform: none !important; }
.pro_hover_effect{
    color: #000 !important;
    font-size:0.9em;
    text-transform:capitalize;
}
.pro_hover_deets{
    font-size:0.9em;
}
.text-capital{
    text-transform: capitalize !important; 
}
/*.listing_box.insight_content_page {
    min-height: 195px;
    }*/
.last_margin_bottom{
    margin-bottom: calc(100vh - 710px);
}

/* MT custom CSS begin */
.img_insta{
    background-size: cover;
    width: 100%;
    height: 200px;
    margin-bottom: 0.6em;
}
.side_menu img {
    float: left;
    padding-top: 10px;
}
.project-std ul, .project-sector ul, .project-service ul{width: 100%; float: left;}


/* MT custom css end */
div.wpcf7 img.ajax-loader {
    margin-left: 56px;
    position: absolute;
    margin-top: -7px;
}
.modal{ top: 60px !important; }
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background-color: #fff;
}
.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5;
}
.modal-header .close{
    font-size: 26px;
}
.modal-open {
    padding-right: 0px !important;
}
body{ margin-right: 0px !important;  }
#page_padding{
    padding-top: 55px;
    padding-left: 14px;
}
.twentytwenty-container > img { min-height: 350px; }
.l_studio_content {
    float: left;
    width: 100%;
}
.godown_btn { bottom: 70px; }
#navbar-menu ul li a{ font-size: 0.85em; }
.m-t-40{ margin-top: 40px; }
.people_img{height: 219px  !important; }
.text_shadow{ text-shadow: 0 3px 3px #333; }
.portfolio_heading{
    color: #000;
    font-size: 1.2em;
    font-weight: normal;
    text-transform: capitalize;
    text-align: left;
    margin: 0 0 15px;
    font-family: 'Moderat';
}
.p-t-20{ padding-top: 20px; }
/*.sketch_slider{ width: 50%; }*/

#insight-tours .left_img{width: 100%;float: left;}
#insight-tours .left_img img{width: 100%;float: left; height: 311px; margin-bottom: 30px;}
#insight-tours .right_detail{width: 100%;float: left;}
#insight-tours .full_content{ text-align: justify; }
.p-b-25{ padding-bottom: 25px; }
#sbi_load , #sbi_mod_error{ display: none !important; }
#pro-overview , #pro-profile{ margin-top: 10px;}
.margin-l-r-25{ margin-left: 25px; margin-right: 25px; }
footer{ background: #FFF;}
.left_content a,
.left_content a:active,
.left_content a:hover,
.left_content a:focus{
    color:#808080;
    border-bottom:1px solid #808080;
}
#footer_left_ul {
    max-width: 363px;
}
#footer_right_ul {
    float: right;
}
.single_job{
    font-size: 16px;
}
.single_job a{
    float: left;
    width: 100%;
    font-size: 16px;
    text-decoration: underline;
}
.career_mobile .map_full_wrap{
    margin-bottom:35px !important;
}
.slider-content-txt{width:600px;height:65vh;position:relative;}
.slider-wrapper-txt{max-width:600px;text-align:center;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.slider-wrapper-txt h2{color:#fff;font-size:54px;font-weight:700;}
.slider-wrapper-txt p{font-size:18px;text-align:center;margin-top:10px;}
.slider-content-txt::before {
    border-left-color: #FFF;
    border-left-style: solid;
    border-left-width: 7px;
    border-top-color: #FFF;
    border-top-style: solid;
    border-top-width: 7px;
    content: "";
    display: block;
    height: 30px;
    left: -7px;
    position: absolute;
    top: -7px;
    width: 30px;
}
.slider-content-txt::after {
    border-right-color: #FFF;
    border-right-style: solid;
    border-right-width: 7px;
    border-bottom-color: #FFF;
    border-bottom-style: solid;
    border-bottom-width: 7px;
    content: "";
    display: block;
    height: 30px;
    right: -7px;
    position: absolute;
    bottom: -7px;
    width: 30px;
}
.extra_section{
	text-align:left;
	font-size:1.3em;
}
.post_n_5039 > p, .post_n_5039 h3{
color:#000;
text-decoration:none;
}
.txt_underline.post_n_5039{
	text-decoration:none;
}

.txt_underline.post_n_5039 a{
	text-decoration:underline;
}

  /* clear fix */
    .grid1:after {
        content: '';
        display: block;
        clear: both;
    }

    /* ---- .grid-item ---- */
    .grid-sizer,
    .grid-item {
        width: 33.333%;
        position: relative;
    }
	
	.grid-item.full-width-tile {
        width: 100%;
        position: relative;
    }
	

    .grid-item {
        float: left;
        margin:0;
        padding:8px;
    }
    .grid-item-inner{
        position: relative;
    }
    .grid-item-inner> * {
        display: block;
        max-width: 100%;
        width: 100%;

    }
    .grid-item-inner.grid-img-overlay .caption.caption_overlay{
        top: 0%;
    }
    .grid-item-inner .caption{ 
      /*  left: 50%;
        position: absolute;
        text-align: center;
        top: 50%;
        transform: translate(-50%, -50%); */
    }
    .grid-item-inner.grid-img-overlay .caption.not_overlay{ 
        height:100%;
    }

.img-box-sec:hover .grid-item-inner.grid-img-overlay > img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    transition: all ease .5s;
    -webkit-transition: all ease .5s;
    -o-transition: all ease .5s;
    -ms-transition: all ease .5s;
}

.grid-item-inner{
  overflow: hidden;
}
.img-box-sec > img{
  width:100%;
}
